\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}
\mathbf{A}_{balance} &= \sqrt{2} \, \begin{bmatrix} \cos{(\frac{\pi}{4}-\theta_{b})} & 0
\\[0.5em]
0 & \sin{(\frac{\pi}{4}-\theta_{b  })} \end{bmatrix}
\end{align*}


\end{document}